* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

a {
    text-decoration: none;
}

body {
    background: #040404;
    background-image: url('big_img_1920.jpg');
    color: #fff;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 55px 0;
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container {
    width: 1170px;
}

h2 {
    font-size: 80px;
    text-align: center;
    padding: 50px 0 20px;
}

.main_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo_wrap {
    color: #fff;
    font-size: 80px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    margin-bottom: 10px;
    font-weight: bold;
}

.logo_wrap div:first-child {
    background: rgb(0, 151, 223);
    background: -moz-linear-gradient(200deg, rgba(0, 151, 223, 1) 0%, rgba(117, 93, 250, 1) 100%);
    background: -webkit-linear-gradient(200deg, rgba(0, 151, 223, 1) 0%, rgba(117, 93, 250, 1) 100%);
    background: linear-gradient(200deg, rgba(0, 151, 223, 1) 0%, rgba(117, 93, 250, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#0097df", endColorstr="#755dfa", GradientType=1);
    width: 150px;
    height: 150px;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 90px;
    font-weight: inherit;
}

.logo_wrap div:nth-child(2) {
    font-size: 150px;
    margin-left: 30px;
}

.phone_number {
    display: block;
    color: #fff;
    font-size: 80px;
    font-family: roboto;
    font-weight: 200;
    text-decoration: none;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.phone_number:hover {
    color: #6664f6;
}

.link_to_site {
    background: rgb(24, 191, 200);
    background: -moz-linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(0, 210, 100, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(0, 210, 100, 1) 100%);
    background: linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(0, 210, 100, 1) 100%);
    border: 0;
    transition: all .2s;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
    margin: 30px 15px 0;
    padding: 10px 25px;
    border-radius: 5px;
    font-size: 60px;
    color: #fff;
    text-decoration: none;
    transition: .3s all;
}

.link_to_site:hover {
    background: -moz-linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(102, 100, 246, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(102, 100, 246, 1) 100%);
    background: linear-gradient(180deg, rgba(24, 191, 200, 1) 0%, rgba(102, 100, 246, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#18bfc8", endColorstr="#6664f6", GradientType=1);
}

.feature .feature_block_list {
    display: grid;
    grid-template-columns: repeat(auto-fill, 360px);
    justify-content: center;
    grid-gap: 30px;
}

.feature .feature_block_list .feature_block {
    max-width: 350px;
    border: 1px solid #cfdae3;
    border-radius: 6px;
    margin-bottom: 0;
    background: #fff;
    padding: 20px;
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: 280px 15px;
}

.feature .feature_block_list h3 {
    font-size: 20px;
    padding: 0;
    margin: 0;
    color: #334150;
    width: calc(100% - 50px);
}

.feature .feature_block_list p {
    color: #566473;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.feature .feature_block_list .feature_block:nth-child(3) {
    background-image: url('../image/feature/Shield31.svg');
}

.feature .feature_block_list .feature_block:nth-child(2) {
    background-image: url('../image/feature/hourglass1.svg');
    background-position: 293px 15px;
}

.feature .feature_block_list .feature_block:nth-child(5) {
    background-image: url('../image/feature/courier.svg');
}

.feature .feature_block_list .feature_block:nth-child(4) {
    background-image: url('../image/feature/place.svg');
}

.feature .feature_block_list .feature_block:nth-child(1) {
    background-image: url('../image/feature/diagnostic.svg');
}

.feature .feature_block_list .feature_block:nth-child(6) {
    background-image: url('../image/feature/Nova_Poshta_2014_logo.svg');
}

.big_promo {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 55px 15px;
    height: 400px;
}

.big_promo>.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.big_promo h1 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 52px;
    line-height: 61px;
    text-align: center;
}

.big_promo_phone {
    background: #fff;
    color: #000;
    margin-left: 20px;
    display: flex;
    border-radius: 5px;
    text-transform: uppercase;
    border: 0;
    min-height: 50px;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
}

.big_promo_phone .phone_icon {
    -webkit-animation: phonering-alo-circle-img-anim 4s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 4s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    margin-right: 5px;
    color: #6272ec;
}

.big_promo_buttons_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 460px;
    flex-wrap: wrap;
    margin-top: 40px;
}

.big_promo .big_promo_btn_order {
    display: flex;
    align-items: center;
    background: linear-gradient(180deg, #00CA69 0%, #00C4D0 100%);
    border-radius: 5px;
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 0;
    min-height: 50px;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    width: calc(50% - 10px);
    position: relative;
    justify-content: center;
}

.big_promo .big_promo_btn_courier {
    background: linear-gradient(90.11deg, #6E5CF6 0%, #4E96DC 100%);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    margin-left: 20px;
}

.big_promo .big_promo_btn_order span:first-child {
    display: flex;
    align-items: center;
    padding: 0 45px 0 30px;
    text-align: center;
    width: 100%;
    justify-content: center;
}

.big_promo .big_promo_btn_order span:nth-child(2) {
    background: #FFFFFF;
    border-radius: 0px 5px 5px 0px;
    color: #000;
    height: 50px;
    padding: 0 10px;
    display: flex;
    align-items: center;
    width: 40px;
    position: absolute;
    right: 0;
}

.big_promo .additional_big_link {
    width: calc(50% - 10px);
    align-items: center;
    margin-top: 20px;
    justify-content: center;
    display: flex;
    text-align: center;
}

.big_promo .link_to_tg span:nth-child(2) {
    background: url('/telegram.svg') no-repeat center;
    display: block;
    background-color: #fff;
    padding: 0 20px;
    background-size: 25px;
    flex-shrink: 0;
    width: 30px;
}

.big_promo .additional_big_link .phone_icon {
    background: url('/phone-solid.svg') no-repeat center;
    display: block;
    padding: 0 20px;
    background-size: 20px;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
}

.big_promo_phone,
.big_promo_btn_order {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.big_promo_phone:hover,
.big_promo_btn_order:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

.promo_contacts {
    margin: 30px 0;
    background: #f7f8fa;
    border-radius: 8px;
    padding: 20px 30px 40px;
    max-width: 460px;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    font-size: 16px;
    color: #667283;
}

.promo_contacts a {
    color: #334150;
}

.adress_how_to_get {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 35px;
}

.adress_block .google,
.adress_block .waze,
.otdelenie_block .google,
.otdelenie_block .waze {
    font-size: 13px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
    display: flex;
}

.otdelenie_knopki,
.adress_how_to_get_buttons {
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
    margin: 0;
}

.otdelenie_block .otdelenie_knopki a,
.adress_block a {
    background: #fff;
    font-size: 14px;
    padding: 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    display: block;
    width: 48%;
    margin-bottom: 5px;
}

.otdelenie_block .otdelenie_knopki a {
    border: 1px solid #dfdfe9;
    width: 33%;
}

.otdelenie_block .otdelenie_knopki a:hover {
    color: #fff;
    background: rgb(112, 89, 248);
    background: -moz-linear-gradient(0deg, rgba(112, 89, 248, 1) 0%, rgba(77, 151, 220, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(112, 89, 248, 1) 0%, rgba(77, 151, 220, 1) 100%);
    background: linear-gradient(0deg, rgba(112, 89, 248, 1) 0%, rgba(77, 151, 220, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#7059f8", endColorstr="#4d97dc", GradientType=1);
}

.map_links_wrap .google i,
.map_links_wrap .waze i {
    margin-right: 5px;
}

.otdelenie_block .otdelenie_knopki a i {
    color: #5a81e5;
}

.otdelenie_block .otdelenie_knopki a:hover i {
    color: #fff;
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0%,
    84% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    85% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    85% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    88% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    91% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    94% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    97% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@media (max-width: 425px) {
    .big_promo .big_promo_btn_order span:first-child {
        padding: 0 40px 0 15px;
    }
    .big_promo .big_promo_btn_order span:nth-child(2) {
        padding: 0 5px;
        width: 30px;
        background-size: 20px;
    }
    .big_promo .big_promo_btn_courier {
        padding: 0 20px;
    }
    .category_block .cat_blocks_home {
        grid-template-columns: repeat(auto-fill, 46%);
        grid-gap: 20px;
    }
    .category_block .cat_blocks_home .cat_link_wrap {
        width: 100%;
        height: 100%;
        min-height: 162px;
    }
    .category_block .cat_blocks_home .cat_link_wrap a span:nth-child(1) {
        max-width: 100%;
        font-size: 18px;
        line-height: 21px;
    }
    .category_block .cat_blocks_home .cat_link_wrap a span:nth-child(2) {
        display: none;
    }
    .category_block .cat_blocks_home .cat_link_wrap a {
        padding: 20px;
    }
    .category_block .cat_blocks_home .cat_img {
        background-size: 155px !important;
        background-position: top center;
        right: -35px !important;
        top: 75px !important;
        width: 100%;
        height: 100%;
    }
    .category_block .cat_blocks_home .cat_68 .cat_img {
        right: -23px !important;
        top: 67px !important;
    }
    .category_block .cat_blocks_home .cat_69 .cat_img {
        right: 3px !important;
        top: 55px !important;
        background-size: 136px !important;
    }
    .category_block .cat_blocks_home .cat_70 .cat_img {
        right: -8px !important;
        top: 65px !important;
        background-size: 100px !important;
    }
    .category_block .cat_blocks_home .cat_519 .cat_img {
        right: -10px !important;
        top: 62px !important;
        background-size: 110px !important;
    }
    .category_block .cat_blocks_home .cat_71 .cat_img {
        right: -10px !important;
        background-size: 120px !important;
        top: 70px !important;
    }
    .category_block .cat_blocks_home .cat_546 .cat_img {
        right: -10px !important;
        top: 60px !important;
        background-size: 120px !important;
    }
    .category_block .cat_blocks_home .cat_517 .cat_img {
        right: -20px !important;
    }
    .category_block .cat_blocks_home .cat_518 .cat_img {
        right: 0 !important;
        top: 58px !important;
        background-size: 130px !important;
    }
    .category_block .cat_blocks_home .cat_783 .cat_img {
        right: -10px !important;
        top: 60px !important;
    }
    .category_block .cat_blocks_home .cat_785 .cat_img {
        right: 0 !important;
    }
}

@media (max-width: 767px) {
    .container {
        width: 100%;
    }
    .logo_wrap div:nth-child(1) {
        font-size: 20px;
        width: 50px;
        height: 50px;
    }
    .logo_wrap div:nth-child(2) {
        font-size: 30px;
        margin-left: 10px;
    }
    .phone_number {
        font-size: 30px;
    }
    .link_to_site {
        font-size: 20px;
        padding: 15px 25px;
    }
    h2 {
        font-size: 30px;
        text-align: center;
        padding: 30px 0 10px;
    }
    .feature .feature_block_list {
        display: grid;
        grid-template-columns: repeat(auto-fill, 48%);
        justify-content: center;
        grid-gap: 10px;
        padding: 0 15px;
    }
    .feature .feature_block_list .feature_block {
        max-width: 350px;
        border: 1px solid #cfdae3;
        border-radius: 6px;
        margin-bottom: 0;
        background: #fff;
        padding: 10px;
        background-repeat: no-repeat;
        background-size: 20px;
        background-position: 97% 10px;
    }
    .feature .feature_block_list h3 {
        font-size: 12px;
        padding: 0;
        margin: 0;
        color: #334150;
        width: calc(100% - 22px);
    }
    .feature .feature_block_list .feature_block:nth-child(2) {
        background-position: 97% 10px;
    }
}

@media (max-width: 991px) {
    .big_promo_phone {
        font-size: 16px;
        line-height: 19px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
    .logo_wrap div:nth-child(2) {
        font-size: 80px;
    }
    .link_to_site {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}